Subject: (urth) Re: Digest urth.v030.n149

From: BraveSaintCroix <bravesaintcroix at aol.com>
Date: Thu, 19 Jul 2001 21:34:50 +0000

In a message dated 7/19/01 9:41:40 AM Eastern Daylight Time, 
urth-errors at lists1.ba.best.com writes:

<< My only real problem with my paperback NEW SUN books is how on all but
 the first they crop Don Maitz's artwork to within an inch of its life.

So they're actually supposed to be bigger?  And this would make them better?  
I would have prefered the simple text-cover like Urth of the New Sun.

-Steve

*More Wolfe info & archive of this list at http://www.urth.net/urth/